
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////// GLOBALS CLASSES ///////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

header{

background-color: #d4d4d4 !important;
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

@font-face{
    font-family: "M-Regular";
    src:  url("fonts/Monserrat/MONTSERRAT-REGULAR.OTF");
}
@font-face{
    font-family: "M-Bold";
    src:  url("fonts/Monserrat/MONTSERRAT-BOLD.OTF");
}
@font-face{
    font-family: "M-Black";
    src:  url("fonts/Monserrat/MONTSERRAT-BLACK.OTF");
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

.relative {
  position: relative;
  float: left;
  height: auto;
}
.absolute {
  position: absolute;
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.flex-center {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-center-left {
  text-align: center;
  display: flex;
  justify-content: left;
  align-items: center;
}
.flex-align-vleft {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: flex-start;
}

.flex-wrap-center{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;   /* centra horizontalmente */
  align-items: center;
}
.flex-wrap-left{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;   /* centra a la izquierda */
  align-items: center;
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

.transition{
    -webkit-transition: all 0.5s ease 0s !important;
    -moz-transition:all 0.5s ease 0s !important;
    -o-transition:all 0.5s ease 0s !important;
    -ms-transition:all 0.5s ease 0s !important;
}
.shadow-center{
    -webkit-box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);
}

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

body,
#qodef-page-wrapper{
  width: 100vw !important;
}

body{
  line-height: initial !important
}

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  border: none;
}

#qodef-search-form-2,
#qodef-search-form-4,
#qodef-search-form-6 {
    border: none !important;
    border-bottom: 2px solid black !important;
    border-radius: 0 !important;
    color: black;
}

.qodef-page-title{
  display: none !important;
}

#qodef-page-inner {
    position: relative !important;
    float: left !important;
    display: block !important;
    width: 99vw;
    left: 0 !important;
    padding: 0 2vw !important;
    height: auto !important;
    margin: 1vw 0;
}

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

#loader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;

  /*background-color: rgba(255, 255, 255, 0.1);*/
  background-color: rgb(0 0 0 / 50%);

  /*backdrop-filter: blur(0.1vw);
  -webkit-backdrop-filter: blur(0.1vw);*/

  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

#loader.active {
  opacity: 1;
  visibility: visible;
}

#loader img{
    width: 10vw !important;
    height: 10vw !important;

}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.whatsapp-button {
  position: absolute;
  /*top: 10px;  
  left: 10px; */
  width: 50px;
  height: 50px;
  background-color: #25d366; /* Color de fondo de WhatsApp */
  color: white;
  padding: 15px; /* Ajusta el padding para crear un círculo */
  font-size: 16px;
  border-radius: 50%; /* Hace que el botón sea circular */
  display: flex;
  align-items: center;
  justify-content: center; /* Centra el ícono dentro del círculo */
  text-decoration: none;
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease;
}


.whatsapp-button img {
  width: 30px; /* Ajusta el tamaño del ícono */
  height: 30px; /* Asegura que el ícono sea cuadrado para que encaje bien */
}
/*
.whatsapp-button:hover {
  transform: translateY(-10px); 
}
*/

#billing_trans_field {
  display: none;
}



/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.search-header {
    position: relative;
    float: left;
    width: 100%;
    padding: 0 1vw;
    padding-bottom: 2vw;
}

.search-header span{
  font-size: 1.25vw;
}

.search-header span:nth-child(1){
  font-weight: bold;
}
.search-header span:nth-child(2){
  margin-left: 1%;
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.product-null{
  width: 400%;
  padding: 6vw 0;
}
.product-null span{
  width: 100%;
}
.product-null .null-img img { 
  width: 40%;
}
.product-null .null-alert{
  font-size: 2.5vw;
  font-weight: bolder;
  text-align: center;
  letter-spacing: 0.25vw;
}
.product-null .null-img-top {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.15;
    top: 0;
}
.product-null .null-img-top img { 
  transform: scale(2.2);
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


#menu-menu-chicote-online-1,
#menu-menu-chicote-online-2,
#menu-menu-chicote-online-4{
  color: transparent;
}

.show > div div ul{
  display: block !important;
}

.show a span svg{
  transform: rotate(90deg) !important;
}

.wp-block-columns .wp-block-column:nth-child(3){
  display: none !important;
}

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////// MOBILE STYLE////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


@media (max-width: 991px) and (orientation: portrait) {


  #qodef-page-inner {
      width: 100vw !important;
  }
  
    
  #loader img{
      width: 20vw !important;
      height: 20vw !important;

  }


  /*////////////////////////////////////////////////////////////////////////////////////*/
  /*////////////////////////////////// SEARCH STYLE ////////////////////////////////////*/
  /*////////////////////////////////////////////////////////////////////////////////////*/


  .search-header {
    width: 100%;
    height: 4.5vw;
    left: 0;
    top: -7.5vw;
  }
  .search-header span {
      font-size: 3vw;
  }
  .product-null {
      width: 84vw;
      padding: 5vw 0;
  }

  .product-null .null-img-top img {
      transform: scale(5);
  }

  .product-null .null-alert {
      font-size: 4.5vw;
      line-height: 6vw;
  }




}

